body { background: url(../images/home-body-bg.jpg) no-repeat center top #fff; }
.header, .home-banner, .home-content, .footer, .breadcrumbs, .content, .category-content, .gray .category-content { padding-left: 20px; padding-right: 20px; }
input[type="text"], input[type="submit"], input[type="image"] { border-radius: 0 !important }
/*Header*/
.header {padding-top: 22px; padding-bottom: 13px;}
.logo { width: 113px; height: 113px; float:none; margin:0 auto}
.header-right { padding:10px 0; background: none; float:none; width:100% !important}
.header-right .clear { display:none}
.top-menu { margin:7px 0 0 0;}
#mobile-menu { float:left}
ul.slicknav_nav { width: 270px; left:0 }
.expanded {
width: 195px !important;}
/*Home Banner*/
.home-banner { padding-top: 46px; height: 591px }
.home-banner h1 { line-height: 59px; }
.button, .home-banner .button { width: 100% !important }
/*Home Content*/
.home-content { padding-top: 50px; padding-bottom: 20px }
/*Footer*/
.footer-newsletter { float: none; width: 100% }
/*Internal Pages*/
/*Find a Stockist*/
.sl_header td, #store-map .labeltd, #store-map .middletd, #store-map td { display: block !important; width: 100% !important; margin-left: 0; margin-right: 0; padding: 0 0 8px !important }
#store-map #select { margin: 0 !important }
#addressSubmit { margin: 0 !important }
/*product*/
.breadcrumbs ul li { float: none; margin: 0; line-height: 30px; }
h1 { font-size: 33px; line-height: 43px; }
.product-description .product-detail { width: 100%; margin: 0 0 15px; float: none }
.product, .product.last, body.archive.woocommerce-page .product.product-type-simple, .related.products .product.product-type-simple { width: 100%; margin: 0 0 46px 0; }
.single-product .images { float: none !important; width: 100% !important; margin: 0 0 35px }
.summary.entry-summary { float: none !important; width: 100% !important }
.product_meta .sku_wrapper, .summary .variations_form .variations-box { padding-left: 28%; width: 72% }
/*Subcategory Page*/ 
.content-top-img { bottom: -38px; }
/*Cart*/
.shop_table.cart td { padding-top: 20px; padding-bottom: 20px; }
.actions .button { float: none; width: 100%; margin: 0 0 10px }
#email_cart_dropdown_btn { margin: 0; float: left }
.shop_table.cart .product-quantity { width: 31.45%; }
.shop_table.cart .product-name { font-size: 16px; }
/*Make An Enquiry*/
.shop_table .product-name { font-size: 14px; }
#customer_details input[type="text"], .textarea textarea, #order_comments { padding-left: 14%; width: 84% }
/*Enquiry Received*/
.order-received .customer_details dt { float: none; width: 98%; padding-bottom: 8px; }
.order-received .customer_details dd { float: none; width: 98%; padding: 0 0 8px 2% }
.order-received .customer_details dt, .order-received .customer_details dd { font-size: 15px }
/*Form Inputs*/
#become-a-stockist input[type="text"], #become-a-stockist .input-seelect span.select, #become-a-stockist .stockist-message textarea, .contact-message textarea { padding-left: 15%; width: 83% }
